import mongoose from "mongoose";
 
const serviceSchema = new mongoose.Schema({
    serviceCode: { type: String, required: true },
    serviceName: { type: String, required: true },
    servicePrice: { type: Number, required: true }
}, { timestamps: true });
 
export default mongoose.model("Service", serviceSchema);